NAME = minetest:get_current_modname()
local bricks = {"copper",  "gold",  "iron", "nickel", "stone", "stone2"}

for key, brickName in pairs(bricks) do
    orion.register_slab_node(NAME .. ":" .. brickName .. "_brick", {
        tiles = { NAME .. "_" .. brickName .. "_brick.png" },
        groups =  { solids = 3 },
        paramtype2 = "facedir",
    })
end
